This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 757437

Summary: grub.cfg contains erroneous "Loading..." lines
Product: [Fedora] Fedora Reporter: Jim Haynes <jhhaynes>
Component: grubbyAssignee: Peter Jones <pjones>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: 16CC: bcl, pjones
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-11-28 13:54:46 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Jim Haynes 2011-11-26 22:05:34 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jim Haynes 2011-11-26 22:09:58 EST
After a few kernel upgrades I have things like the following in my
grub2/grub.cfg

	echo 'Loading Fedora (3.1.1-1.fc16.i686.PAE)'
	linux	/boot/vmlinuz-3.1.2-1.fc16.i686.PAE root=UUID=f8346fdd-d118-4f53
-9012-d57356df7e22 ro rd.md=0 rd.lvm=0 rd.dm=0  KEYTABLE=us quiet SYSFONT=latarc
yrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8


echo 'Loading Fedora (3.1.1-1.fc16.i686.PAE)'
	linux	/boot/vmlinuz-3.1.1-2.fc16.i686.PAE root=UUID=f8346fdd-d118-4f53
-9012-d57356df7e22 ro rd.md=0 rd.lvm=0 rd.dm=0  KEYTABLE=us quiet SYSFONT=latarc
yrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8

Grubby is currently
grubby-8.3-1.fc16.i686

If something is supposed to be editing those "Loading..." lines it isn't
getting done.
Comment 2 Brian Lane 2011-11-28 13:54:46 EST

*** This bug has been marked as a duplicate of bug 732654 ***